[Info]

TitleE=Model: 3GP2, for W21CA

DescriptionE=Setting adjusted for au/KDDI W21CA.

[Item0]

TitleE=(176*144px) / (14.985fps384kbps) / (32kHz32kbps)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -vol 512 -vcodec mpeg4 -mbd 2 -4mv -trell -aic -fixaspect -s 176x144 -r 14.985 -b 384 -acodec aac -ac 2 -ar 32000 -ab 32 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item1]

TitleE=(176*144px) / (14.985fps656kbps) / (44.1kHz48kbps)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -vol 512 -vcodec mpeg4 -mbd 2 -4mv -trell -aic -fixaspect -s 176x144 -r 14.985 -b 656 -acodec aac -ac 2 -ar 44100 -ab 48 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item2]

TitleE=(176*144px) / (29.7fps656bps) / (44.1kHz48kbps)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -vol 512 -vcodec mpeg4 -mbd 2 -4mv -trell -aic -fixaspect -s 176x144 -r 29.7 -b 656 -acodec aac -ac 2 -ar 44100 -ab 48 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item3]

TitleE=(240*180px) / (14.985fps384kbps) / (32kHz32kbps)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -vol 512 -vcodec mpeg4 -mbd 2 -4mv -trell -aic -fixaspect -s 240x180 -r 14.985 -b 384 -acodec aac -ac 2 -ar 32000 -ab 32 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item4]

TitleE=(240*180px) / (14.985fps656kbps) / (44.1kHz48kbps)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -vol 512 -vcodec mpeg4 -mbd 2 -4mv -trell -aic -fixaspect -s 240x180 -r 14.985 -b 656 -acodec aac -ac 2 -ar 44100 -ab 48 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item5]

TitleE=(240*180px) / (23.76fps656kbps) / (44.1kHz48kbps) 
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -vol 512 -vcodec mpeg4 -mbd 2 -4mv -trell -aic -fixaspect -s 240x180 -r 23.76 -b 656 -acodec aac -ac 2 -ar 44100 -ab 48 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item6]

TitleE=QVGA(320*240px) / (14.985fps384kbps) / (32kHz32kbps)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -vol 512 -vcodec mpeg4 -mbd 2 -4mv -trell -aic -fixaspect -s 320x240 -r 14.985 -b 384 -acodec aac -ac 2 -ar 32000 -ab 32 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item7]

TitleE=QVGA(320*240px) / (14.985fps656kbps) / (44.1kHz48kbps)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -vol 512 -vcodec mpeg4 -mbd 2 -4mv -trell -aic -fixaspect -s 320x240 -r 14.985 -b 656 -acodec aac -ac 2 -ar 44100 -ab 48 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item8]

TitleE=QVGA(320*240px) / (14.985fps992kbps) / (48kHz48kbps)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -vol 512 -vcodec mpeg4 -mbd 2 -4mv -trell -aic -fixaspect -s 320x240 -r 14.985 -b 992 -acodec aac -ac 2 -ar 48000 -ab 48 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item9]

TitleE=WQVGA(400*240px) / (14.985fps384kbps) / (32kHz32kbps)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -vol 512 -vcodec mpeg4 -mbd 2 -4mv -trell -aic -fixaspect -s 400x240 -r 14.985 -b 384 -acodec aac -ac 2 -ar 32000 -ab 32 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item10]

TitleE=WQVGA(400*240px) / (14.985fps656kbps) / (44.1kHz48kbps)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -vol 512 -vcodec mpeg4 -mbd 2 -4mv -trell -aic -fixaspect -s 400x240 -r 14.985 -b 656 -acodec aac -ac 2 -ar 44100 -ab 48 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2

[Item11]

TitleE=WQVGA(400*240px) / (14.985fps992kbps) / (48kHz48kbps)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -bitexact -vol 512 -vcodec mpeg4 -mbd 2 -4mv -trell -aic -fixaspect -s 400x240 -r 14.985 -b 992 -acodec aac -ac 2 -ar 48000 -ab 48 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%TemporaryFile%>_2.3g2" -c QT_3GPP2_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
Command3=""<%AppPath%>\cores\av3G2.dll" "<%TemporaryFile%>_2.3g2" "<%OutputFile%>.3g2" "Add_mfra.ini""
Command4="del "<%TemporaryFile%>_2.3g2""
EXT=3g2
